<div>
    <h1>Aka’Chic</h1>

    <div>
        <a class="row1" mat-raised-button href="https://www.gutenberg.org/" target="_blank">
            <mat-icon inline=true>menu_book</mat-icon>
            &nbsp;The Guttenberg Project
        </a>
    </div>
    <div>
        <a class="row2colonne1" mat-raised-button href="https://www-apr.lip6.fr/~buixuan/mrecinsta2021" target="_blank">
            <mat-icon inline=true>school</mat-icon>
            &nbsp;UE MREC
        </a>
        <a class="row2colonne2" mat-raised-button routerLink="/search" routerLinkActive="active">
            <mat-icon inline=true>search</mat-icon>
            &nbsp;Find Book
        </a>
    </div>
</div>